---
enable: true
topTitle: Stimmen der Schülerschaft
title: >
  ## Was haltet ihr von unserer Arbeit?

testimonial:
  - name: Oskar Völker
    comment: Takimata sanctus est lorem ipsum dolor sit amet lorem ipsum dolor sit amet consetur sad ipscing elitr sed diam nonumy eirmod tempor invidunt labore dolore magna.
    time: Klassensprecher Kl. 10
  - name: Jette Pohl
    comment: Takimata sanctus est lorem ipsum dolor sit amet lorem ipsum dolor sit amet consetur sad ipscing elitr sed diam nonumy eirmod tempor invidunt labore dolore magna.
    time: Klassensprecherin Kl. 11
  - name: Timm Rockel
    comment: Takimata sanctus est lorem ipsum dolor sit amet lorem ipsum dolor sit amet consetur sad ipscing elitr sed diam nonumy eirmod tempor invidunt labore dolore magna.
    time: Schüler Kl. 12
